
LABINVENT (InventIrap) - Evolution #3522
Afficher les contenus des relations associés sur les vue
05/02/2016 02:01 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:
Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.01 Spent time: 0.00 hour
Description

dans vue détaillée Domaine, afficher toutes les catégories associées (idem pour toutes les relations 1-N)

History
#1 - 05/02/2016 05:08 pm - Etienne Pallier
- Target version changed from version 2.01 to version 2.00

#2 - 05/02/2016 05:13 pm - Etienne Pallier
- Target version changed from version 2.00 to version 2.01

#3 - 05/09/2016 10:51 am - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
